#define printf pspDebugScreenPrintf
#define RecoveryRoot "flash0:/kd/recoveryz.prx" // recoveryz.prx
// Buffers for save the password numbers.
char fa[2];
char fb[2];
char fc[2];
char fd[2];
char final_text[] = "";
char pinti[] = "1234";
void CtrlRecovery();
void strcat_strings();
void Read_final_Password();
void Encrypt_Numbers(int max, int condition);
//void sap(int *x, const char *print_this);
void sn(const char *save, char *char_to_save);
//void SelectOption(int *MenuOption, int *sa, int *sb, *int sc, *int sd);
